Elite Bulletin Board Multiple Input Validation Vulnerabilities

Bugtraq ID: 24763
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 04 2007 12:00AM
Updated: Jul 05 2007 05:07PM
Credit: The vendor reported these issues.
Vulnerable: Elite Bulletin Board Elite Bulletin Board 1.0.9
Elite Bulletin Board Elite Bulletin Board 1.0.8
Not Vulnerable: Elite Bulletin Board Elite Bulletin Board 1.0.10


 

Privacy Statement
Copyright 2010, SecurityFocus